Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I know just enough about installing UNIX like software on my Mac to get into trouble and this time I messed up all my software. I use Octive, Texmax, emacs and was playing with NGSpice. The history of what I did is as follows:

I used FinkCommander to install Octive, Texmax, emacs and NGSpice. All worked OK. I updated my PowerBook G4 to OS X 10.5.8. The Mac worked OK. I used FinkCommander to update the packages. I ran Update-All. This is when the problems started.

The error message is like;

Failed to fetch http://msn.wi.us.finkmirrors.net/mirrors/fink/finkbindist/bindist/dists/fink-0.9.0/main/binary-darwin-powerpc//base/fink-obsolete-packages%5F0.1-1%5Fdarwin-powerpc.deb 404 Not Found

Is this a problem with Fink?

When I updated my OS to 10.5.8, I did not update my Xcode. I am having a hard time finding the link to Xcode 3.0 or 3.1. I understand these are the versions I need to use.

I need to know what is the fastest way to get my software working?

share|improve this question
add comment

1 Answer

Try "Self update Rsync" under Source; that should update your mirrors. About Fink mirrors: Fink - F.A.Q. - Mirrors

XCode 3.1.2 is at Apple ADC Member

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.